<!doctype html>
<html lang="en">
  <head>
    <title>ACME Web Design | Services</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- SEO -->
    <meta name="description" content="Affordable & professional webdesign.">
    <meta name="keywords" content="web design,affordable webdesign,professional webdesign">
    <meta name="author" content="JMColeman">
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>

    <!-- HEADER SECTION -->
    <header>
      <div class="container">
        <div id="branding">
          <h1><span class="highlight">ACME</span> Web Design</h1>
        </div>
        <nav>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li class="current"><a href="services.html">Services</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <!-- NEWSLETTER SECTION -->
    <section id="newsletter">
      <div class="container">
        <h1>Subscribe to our Newsletter!</h1>
        <form>
          <input type="email" placeholder="Enter email....">
          <button type="submit" class="button_1">Subscribe</button>
        </form>
      </div>
    </section>

    <!-- MAIN SECTION -->
    <section id="main">
      <div class="container">
        <article id="main-col">
          <h1 id="page-title">Services</h1>
          <ul id="services">
            <li>
              <h3>Website Design</h3>
              <p>
                Nullam tristique tincidunt odio, eu feugiat est dictum pulvinar. Nam venenatis risus nec nunc consectetur posuere. In mattis rhoncus erat ac porttitor. Donec ut cursus quam. Nunc faucibus felis nunc, sit amet sollicitudin turpis consequat ut. Proin eu elementum massa. Aenean placerat est vitae libero condimentum mollis. Donec hendrerit tincidunt sem nec tempor. Suspendisse erat velit, vestibulum ac consectetur ut, ultrices nec metus. Vestibulum egestas pulvinar lorem.
              </p>
              <p>
                Pricing: €1000 - €3000
              </p>
            </li>
            <li>
              <h3>Website Maintainence</h3>
              <p>
                Nulla id mi ut orci tempus aliquet. Integer id nibh tincidunt, elementum neque vitae, sagittis mauris. Vestibulum maximus hendrerit enim, quis lacinia magna mollis eget. Sed pharetra nibh erat, sed cursus justo luctus a. Sed urna massa, blandit eu nisi eget, malesuada porttitor elit. Maecenas tempus, erat non maximus pulvinar, sapien arcu varius metus, vitae porta libero ante in mi. Nulla sit amet pretium mauris. Nam eget semper velit. Donec et scelerisque risus. Ut efficitur ante pellentesque tortor interdum consectetur. Morbi malesuada vel nisi maximus hendrerit. Suspendisse vel enim arcu. Suspendisse dolor leo, commodo convallis iaculis pretium, blandit ac ex.

                Duis auctor gravida purus, in sodales mauris finibus nec. Aliquam aliquam, lectus sagittis vehicula varius, justo libero viverra risus, volutpat ornare dolor nulla a diam. Maecenas mollis placerat dapibus. Aliquam luctus nibh a finibus ultricies. Praesent eget erat eget orci vestibulum lobortis. Phasellus in nunc orci. Interdum et malesuada fames ac ante ipsum primis in faucibus. 
              </p>
              <p>
                Pricing: €250 per Month
              </p>
            </li>
            <li>
              <h3>Website Hosting</h3>
              <p>
                Vivamus eu cursus eros. Nullam mattis, massa id ultricies imperdiet, nunc orci luctus odio, eu aliquam ligula odio et mi. Curabitur a lectus nec sem dapibus rutrum at vitae orci. Aliquam at rutrum elit. Nulla facilisi. Nulla vestibulum convallis nibh, at rutrum velit imperdiet et. Nulla sapien magna, lacinia non pulvinar sit amet, ullamcorper eget orci. 
              </p>
              <p>
                Pricing: €25 per Month
              </p>
            </li>
          </ul>
        </article>

        <aside id="sidebar">
          <div class="dark">
            <h3>Get a Quote</h3>
            <form class="quote">
              <div>
                <label>Name</label><br>
                <input type="text" placeholder="Name">
              </div>
              <div>
                <label>Email</label><br>
                <input type="email" placeholder="Email address">
              </div>
              <div>
                <label>Message</label><br>
                <textarea placeholder="Message"></textarea>
              </div>
              <button class="button_1" type="submit">Send</button>
            </form>
          </div>
        </aside>
      </div>
    </section>

    <!-- FOOTER SECTION -->
    <footer>
      <p>
        &copy; 2018 <a href="http://www.spacewax.net" target="_blank">Spacewax Technologies</a>
      </p>
    </footer>


  </body>
</html>
